﻿:focus {
	outline:0;}
ul,li {
	margin:0; padding:0;
	list-style:none;}
p{margin:0; padding:0; line-height:normal;}
#may,#june {
	margin:0 0 20px 0; 
	padding:0;
	clear:both;}
ul.tab2011{
	overflow:hidden;
	width:610px;}
ul.tab2012{
	overflow:hidden;
	width:48em;/*月が増えるごとに適宜増幅*/}
ul.tab2013{
	overflow:hidden;
	width:48em;/*月が増えるごとに適宜増幅*/}
ul.tab2014{
	overflow:hidden;
	width:48em;/*月が増えるごとに適宜増幅*/}
ul.tab2015{
	overflow:hidden;
	width:48em;/*月が増えるごとに適宜増幅*/}
ul.tab2016{
	overflow:hidden;
	width:48em;/*月が増えるごとに適宜増幅*/}		
		
.tabnav_year{}

ul.tabnav li {
	display:inline;
	font-size:120%;
	float:right;}
ul.tabnav li.year{
	float:left;}
ul.tabnav li span{
	font-size:70%;
	color:#999900;
	
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border: 1px #999900 solid;
	background-color: #ffffff;
	
	padding:2px 2px 0px 2px;
	
	
	}
	
ul.tabnav li a {
	padding:3px 14px;}
ul.tabnav li a:link{
	text-decoration:none!important;}

ul.tabnav li a.selected,
ul.tabnav li a:hover {
	padding-top:7px;
	background:#EEEEEE;}
div.tabs div {
	margin:0; padding:0px;}

dl {
	margin:0;
	padding: 0 10px 10px;
	border: 5px #EEEEEE solid;
}
dl dt {
	clear:right;
	float: left;
	width: 10em;
	padding: 10px 0 0 0;
	font-weight: bold;
	margin-left:1em;
	line-height: 150%;}
dl dd {
	padding: 10px 0 15px 12em;
	line-height: 150%;
	border-top: 1px #CCCCCC solid;}

dl dt.tab_top,
dl dd.tab_top{
	border:none;}

dl .list{/*
	height:150px;*/}

.gallery{
	clear:both;
	width:620px;
	min-height:150px;
	}		

.gallery a{
	display:block;
	width:200px;
	float:left;
	margin-left:5px;}
	
.gallery a.notext{
	display:block;
	width:295px!important;
	float:left;
	margin:0 0 15px 15px;}

.gallery a.notext img{
	width:295px;}
				
.gallery span{
	float:left;
	width:188px;
	min-height:113px;
	padding:5px;
	font-size:0.9em;
	line-height:1.1em;
	border: 1px dashed #cccccc;
	margin-left:6px;
	_zoom:1;}
	

.gallery span.blank{
	border:none;}



/*写真3枚の時用*/
.gallery_photo3{
	clear:both;
	width:620px;
	min-height:150px;}

.gallery_photo3 a{
	display:block;
	width:200px;
	float:left;
	margin-left:3px;}

.gallery_photo3-2{
	clear:both;
	width:620px;
	min-height:180px;}

.gallery_photo3-2 a{
	display:block;
	width:200px;
	float:left;
	margin-left:3px;}


	
.comment_box{
	font-size:0.9em;
	line-height:1.1em;
	border: 1px dashed #cccccc;
	padding:5px;
	margin:5px;
	width:478px;}


p.zoom{
	clear:both;
	text-align:right;
	color:#777777;
	font-size:x-small;
	margin-right:30px;}
	
.clr_b{
	clear:both;
	_zoom:1;}



.gallery_coment {
	font-size:1em;
	line-height:1.5em;
	padding:10px 5px;
	width:600px;
	border: 1px dashed #cccccc;
}	
			